.title_one {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 54px;
    color: #1B2122;
}

.para_one {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #A1A2A8;
}

.para_two {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #A1A2A8;
}

.para_three{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 32px;
    color: #A1A2A8;
}

.text_center {
    text-align: center;
}

.cursor_pointer {
    cursor: pointer;
}

.fw_500 {
    font-weight: 500 !important;
}

.relative {
    position: relative;
}

.sec_py {
    padding: 100px 0px;
}

.sec_py_medium {
    padding: 50px 0px;
}

.w_100 {
    width: 100% !important;
}

.mt_5 {
    margin-top: 5px;
}

.mt_10 {
    margin-top: 10px;
}


.mt_15 {
    margin-top: 15px;
}

.mt_20 {
    margin-top: 20px;
}

.mt_25 {
    margin-top: 25px;
}

.mt_30 {
    margin-top: 30px;
}

.mb_5 {
    margin-bottom: 5px;
}

.mb_10 {
    margin-bottom: 10px;
}

.mb_15 {
    margin-bottom: 15px;
}

.mb_20 {
    margin-bottom: 20px;
}

.mb_25 {
    margin-bottom: 25px;
}

.mb_30 {
    margin-bottom: 30px;
}

.mb_50 {
    margin-bottom: 50px;
}

.px_15 {
    padding: 0px 15px;
}

.p_15 {
    padding: 15px;
}

.p_20 {
    padding: 20px;
}

.pt_100 {
    padding-top: 100px;
}

.pt_150 {
    padding-top: 150px;
}

.pt_200 {
    padding-top: 200px;
}
.card_border {
    border: 1px solid #DDE0E4;
    border-radius: 5px;
}

/* color start */
.text_white {
    color: #fff !important;
}

.text_black {
    color: #000 !important;
}

.text_grey {
    color: #87868B !important;
}

.text_orange {
    color: #FC7010 !important;
}

.bg_black {
    background-color: #000 !important;
}

.bg_white {
    background-color: #fff !important;
}

.bg_light_grey {
    background: #F5F5F5 !important;
}

/* color end */

/* button start */
.btn_black {
    background: #000000;
    border: 1px solid #000;
    border-radius: 5px;
    padding: 10px 20px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #FFFFFF;
    cursor: pointer;
}

.btn_blue {
    background: #1C8AC7;
    border-radius: 5px;
    padding: 10px 40px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #FFFFFF;
    cursor: pointer;
}

.btn_white {
    background: #fff;
    border-radius: 5px;
    padding: 10px 40px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #000;
    cursor: pointer;
    border: 0;
}

.btn_orange {
    background: #FC7010;
    border-radius: 5px;
    padding: 10px 40px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #fff;
    cursor: pointer;
    border: 0;
}

.btn_transparent{
    background: transparent;
    border-radius: 5px;
    padding: 10px 40px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #FC7010;
}


/* button end */

/* tabel style start */
.table_one {
    border-collapse: collapse;
}

.table_one th {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    color: #87868B;
    text-align: start;
    padding: 15px;
}

.table_one th:first-child {
    padding-left: 0px;
}


.table_one td {
    padding: 15px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14.1292px;
    line-height: 21px;
    border-top: 1px solid #36373D;
    position: relative;
}

.table_one td:first-child {
    padding-left: 0px;
}

.table_one td::after {
    content: '';
    border-right: 1px solid #36373D;
    height: 40%;
    width: 1px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.table_one td:last-child::after {
    content: none !important;
    border-right: 1px solid #36373D;
    height: 40%;
    width: 0px !important;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

/* tabel style end */


/* input area start */
.input_style1 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000;
    padding: 15px 20px;
    background: #F8F8F9;
    border: 0.807874px solid #DDE0E4;
    border-radius: 29.8913px;
    box-sizing: border-box;
}

.input_style1::placeholder {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #A1A2A8;
}

.input_style2{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000;
    padding: 15px 20px;
    background: #fff;
    border: 0.807874px solid #DDE0E4;
    border-radius: 6px;
    box-sizing: border-box;
}

.input_style2::placeholder {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #A1A2A8;
}

/* input area end */

/* pagination area start */
.pagination_ul {
    list-style-type: none;
    text-align: center;
}

.pagination_ul li {
    display: inline;
    margin-right: 20px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;

    color: #1B2122;
}

/* pagination area end */

/* grid layout start*/
.grid-4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}

/* grid layout end*/


@media only screen and (max-width: 768px) {
    .grid-4 {
        grid-template-columns: repeat(2, 1fr);
    }

    .grid-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .grid-2 {
        grid-template-columns: repeat(1, 1fr);
    }

}

@media only screen and (max-width: 600px) {
    .grid-4 {
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-2 {
        grid-template-columns: repeat(1, 1fr);
    }

}